@charset utf-8;
body{background-color:#e1f4b2;margin:0}
a:hover{color:#09F;text-decoration:none}
h1{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:24px;letter-spacing:5px;color:#7caa0d;text-decoration:none;margin-top:2px;padding-top:2px;margin-left:5px}
h2{font-family:Tahoma, Geneva, sans-serif;font-size:23px;color:#666;text-align:center}
h3{font-family:Tahoma, Geneva, sans-serif;font-size:22px;color:#0188a0;font-weight:700;text-align:left;letter-spacing:-1px;margin-left:10px;margin-bottom:2px}
.searhInput{width:170px;height:18px;border:none;font-family:Arial, Helvetica, sans-serif;color:#0C0;font-size:13px;outline:none}
#apDiv0{position:relative;width:1130px;height:auto;z-index:2;margin:0 auto}
#apDiv1{position:absolute;left:0;top:0;width:100%;height:160px;z-index:1;background-image:url(../design/top_bg.jpg);background-repeat:repeat-x;background-position:0 -5px}
#apDiv2{position:relative;width:991px;height:132px;background:url(../design/top_sprite.png);background-position:0 -5px;z-index:2;margin:0 auto}
#apDiv3{position:relative;width:991px;height:28px;z-index:3;background:url(../design/top_sprite.png);background-position:0 -147px;margin:0 auto}
#apDiv4{position:relative;top:0;width:985px;height:auto;background-color:#FFF;z-index:2;margin:0 auto}
#apDiv5{position:absolute;top:280px;width:350px;height:156px;z-index:2;background:url(../design/top_sprite.png);background-repeat:no-repeat;background-position:0 -184px}
#apDiv6{position:absolute;top:430px;width:226px;height:47px;z-index:2;left:830px;font-family:Tahoma, Geneva, sans-serif;font-size:13px;color:#999}
#apDiv7{position:relative;width:970px;height:auto;font-family:Verdana, Geneva, sans-serif;text-align:justify;color:#666;font-size:13px;margin:0 auto}
#apDiv8{position:relative;top:0;width:985px;height:155px;background-color:#f5f5f5;z-index:2;border-top:#dcdcdc 1px solid;margin:0 auto}
#apDiv9{position:relative;width:100%;height:32px;z-index:2;background-image:url(../design/bot_bg.jpg);background-repeat:repeat-x;font-family:Tahoma, Geneva, sans-serif;color:#7c7c7c;text-align:center;padding-top:16px;font-size:12px}
#apDiv10{position:absolute;top:10px;width:215px;height:130px;z-index:2;left:750px;font-family:Tahoma, Geneva, sans-serif;color:#909090;font-size:13px;border-left:#dcdcdc 1px solid;padding-left:15px}
#apDiv11{position:absolute;top:10px;width:500px;height:130px;z-index:2;left:240px;font-family:Tahoma, Geneva, sans-serif;color:#909090;font-size:13px}
#apDiv12{position:absolute;top:27px;left:805px;width:150px;height:155px;z-index:3;background:url(../design/top_sprite.png);background-repeat:no-repeat;background-position:-370px -184px}
#apDiv13{position:absolute;top:40px;width:215px;height:65px;z-index:2;left:11px;background:url(../design/top_sprite.png);background-repeat:no-repeat;background-position:-553px -185px}
#apDiv14{position:absolute;left:0;top:157px;width:100%;height:176px;z-index:1;background-image:url(../design/top_bg2.jpg)}
#apDiv15{position:absolute;top:15px;left:850px;width:210px;height:30px;z-index:4;background:url(../design/top_sprite.png);background-repeat:no-repeat;background-position:-554px -262px;padding-top:7px;padding-left:6px}
#apDiv16{position:absolute;top:6px;left:178px;width:25px;height:20px;z-index:5}
#apDiv17{position:absolute;top:0;left:887px;width:100px;height:30px;z-index:4}
.quote_text{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:15px;color:#aaa;text-align:center;border:1px solid #dcdcdc;padding:0 12px}
.box_01{background-image:url(../design/box_01.png);background-repeat:no-repeat}
.box_internal_pages{background-image:url(../design/box_01.png);background-repeat:no-repeat;margin-left:15px;margin-bottom:15px}
.search_box{background-image:url(../design/search_box.png);background-repeat:no-repeat}
.box_text{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:18px;letter-spacing:2px;color:#0188a0;text-align:center;padding-top:10px}
.hr_box{width:85%;height:0;border-top:0;border-bottom:#dcdcdc solid 1px;margin-bottom:15px}
.hr2_box{width:85%;height:0;border-top:0;border-left:0;border-right:0;border-bottom:#dcdcdc solid 1px;padding-top:9px}
.hr_search_box{height:0;border-top:0;border-bottom:#FFF solid 1px;margin-bottom:8px;margin-top:8px;text-align:center}
.box2_text{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:18px;letter-spacing:2px;color:#ff810f;text-align:center;padding-top:10px}
.search_text{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:18px;letter-spacing:2px;color:#e7feaf;text-align:center;padding-top:10px}
.hr{height:0;border-top:0;border-bottom:#dcdcdc solid 1px;text-align:left;margin-top:0;margin-bottom:0}
hr{height:0;border-top:0;border-bottom:#dcdcdc solid 1px;margin-top:2px;margin-bottom:20px}
.subtitles{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:20px;letter-spacing:1px;color:#7caa0d;padding-top:10px}
.subtitles_red{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:20px;letter-spacing:1px;color:#fe0000;padding-top:10px}
.box3_text{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:18px;letter-spacing:2px;color:#7caa0d;text-align:center;padding-top:10px}
.box_internal_text{font-family:Verdana, Geneva, sans-serif;color:#666;font-size:13px;letter-spacing:0;padding-left:15px;padding-right:15px;text-align:justify}
.box_internal_green_text{font-family:Verdana, Geneva, sans-serif;color:#7caa0d;font-size:13px;letter-spacing:0;padding-left:15px;padding-right:15px;font-weight:bolder;text-align:justify}
.box_internal_li_text{font-family:Verdana, Geneva, sans-serif;color:#666;font-size:13px;letter-spacing:0;padding-left:40px;text-align:left;list-style-image:url(../design/green-bullet.png)}
.long_box{background-image:url(../design/long_box.png);background-repeat:no-repeat}
.long_box_text{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:21px;letter-spacing:1px;color:#032fa3;padding-top:15px;padding-left:20px;padding-right:20px}
a.long_box_text{color:#7caa0d;padding-top:0;padding-left:0;padding-right:0}
.long_box_new{background-image:url(../design/long_box_new.png);background-repeat:no-repeat}
.long_box_new_text{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:21px;letter-spacing:1px;color:#032fa3;padding-top:15px;padding-left:20px;padding-right:20px}
a.long_box_new_text{color:#7caa0d;padding-top:0;padding-left:0;padding-right:0}
.img_alts{font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#666;text-align:center;letter-spacing:0}
.image_border{border:2px solid #dcdcdc;margin-bottom:5px}
.banner_box_text{font-family:Tahoma, Geneva, sans-serif;font-size:20px;color:#666;text-align:left;border-right:1px solid #dcdcdc}
a.banner_box_text{font-family:Tahoma, Geneva, sans-serif;font-size:20px;color:#666;text-align:left;border-right:0;text-decoration:none}
.banner_text_mini{font-family:Tahoma, Geneva, sans-serif;color:#0188a0;font-size:10px;text-align:right}
a.banner_text_mini{font-family:Tahoma, Geneva, sans-serif;font-size:10px;color:#0188a0;text-align:right;text-decoration:none}
.banner_text_normal{font-family:Tahoma, Geneva, sans-serif;color:#0188a0;font-size:12px;text-align:right;font-weight:700}
a.banner_text_normal{font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#0188a0;text-align:right;text-decoration:none;font-weight:700}
.hotel_rate{font-family:Tahoma, Geneva, sans-serif;font-size:27px;color:#0188a0;text-align:right;letter-spacing:-2px}
.banner_rate{font-family:Tahoma, Geneva, sans-serif;font-size:47px;color:#0188a0;font-weight:700;text-align:right;letter-spacing:-2px}
a.banner_rate{font-family:Tahoma, Geneva, sans-serif;font-size:47px;color:#0188a0;font-weight:700;text-align:right;letter-spacing:-2px;text-decoration:none}
.search_box_bold{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:700;letter-spacing:0;color:#FFF;text-align:left}
.search_box_normal{font-family:Tahoma, Geneva, sans-serif;font-size:13px;letter-spacing:0;color:#FFF;text-align:left}
.cursor{cursor:pointer}
a:link,a:active,a:visited{color:#0066cc}
.secundary_link,a.secundary_link{font-family:Tahoma, Geneva, sans-serif;color:#909090}



ul.FM_CSS_CRGmain,ul.FM_CSS_reset,ul.FM_CSS_CRGmain div,ul.FM_CSS_CRGmain span,ul.FM_CSS_CRGmain ul,ul.FM_CSS_CRGmain li,ul.FM_CSS_CRGmain table,ul.FM_CSS_CRGmain tr,ul.FM_CSS_CRGmain th,ul.FM_CSS_CRGmain td,ul.FM_CSS_CRGmain a{background:transparent none repeat top left scroll;border-left:0 none #000;border-top:0 none #000;border-bottom:0 none #000;border-right:0 none #000;color:#000;font-size:100%;margin:0;padding:0}
ul.FM_CSS_CRGmain,ul.FM_CSS_CRGmain ul{list-style-type:none;list-style-position:outside;list-style-image:none;display:block;margin:0;padding:0}
ul.FM_CSS_CRGmain a:active,ul.FM_CSS_CRGmain a:focus{outline-style:none}
ul.FM_CSS_CRGmain li{display:block;float:left;padding:0}
ul.FM_CSS_CRGmain{position:relative;display:inline-block;width:auto;top:auto;left:auto}
div.FM_CSS_CRGmain_container{float:left;z-index:4;text-align:center;border-top:0 solid transparent;width:auto;height:25px;background-color:transparent;background-image:url();padding:0 0 0 8px}
*+html ul.FM_CSS_CRGmain{display:inline}
ul.FM_CSS_CRGmain ul{position:absolute;top:-9999px;left:-9999px;border-left:1px solid #333;border-top:1px solid #333;border-bottom:1px solid #333;border-right:1px solid #333;width:170px;height:auto;filter:alpha(opacity=93);opacity:.93;background-color:#3a4f08;background-image:none;padding:0}
ul.FM_CSS_CRGmain li:hover >ul{display:block;top:27px;left:5px}
ul.FM_CSS_CRGmain li a{background:transparent url() no-repeat center center scroll;border-left:0 none #000;border-top:0 none #000;border-bottom:0 none #000;border-right:0 none #000;width:auto;height:20px;padding:7px 0 0 9px}
ul.FM_CSS_CRGmain li a,ul.FM_CSS_CRGmain li a span,ul.FM_CSS_CRGmain li a font{font:normal normal normal 17px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#fff;text-decoration:none;text-align:center;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain li:hover >a,ul.FM_CSS_CRGmain li:hover >a span,ul.FM_CSS_CRGmain li:hover >a font{font:normal normal normal 17px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#f93;text-decoration:underline;text-align:center;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain li a.sel,ul.FM_CSS_CRGmain li a.sel span,ul.FM_CSS_CRGmain li a.sel font{font:normal normal normal 17px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#f96;text-decoration:underline;text-align:center;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain ul li a{background:transparent none no-repeat left center scroll;border-left:0 solid #000;border-top:0 solid #000;border-bottom:0 solid #000;border-right:0 solid #000;width:160px;height:auto;padding:8px 0 8px 5px}
ul.FM_CSS_CRGmain ul li a,ul.FM_CSS_CRGmain ul li a span,ul.FM_CSS_CRGmain ul li a font{font:normal normal bold 13px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#fc3;text-decoration:none;text-align:left;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain ul li:hover >a,ul.FM_CSS_CRGmain ul li:hover >a span,ul.FM_CSS_CRGmain ul li:hover >a font{font:normal normal bold 13px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#fc3;text-decoration:underline;text-align:left;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain ul li:hover >a span{background-image:url(../../design/menu_arrow.png);background-repeat:no-repeat;background-position:right center;padding:0}
ul.FM_CSS_CRGmain ul li a.sel,ul.FM_CSS_CRGmain ul li a.sel span,ul.FM_CSS_CRGmain ul li a.sel font{font:normal normal normal 13px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#f96;text-decoration:none;text-align:left;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain ul ul{top:-9999px;left:-9999px;border-left:1px solid #333;border-top:1px solid #333;border-bottom:1px solid #333;border-right:1px solid #333;width:205px;height:auto;background-color:#3a4f08;background-image:none;padding:0}
ul.FM_CSS_CRGmain ul li:hover >ul{top:0;left:110px}
ul.FM_CSS_CRGmain ul ul li a{background:transparent none no-repeat left center scroll;border-left:0 solid #000;border-top:0 solid #000;border-bottom:0 solid #000;border-right:0 solid #000;width:200px;height:auto;padding:8px 0 8px 5px}
ul.FM_CSS_CRGmain ul ul li a,ul.FM_CSS_CRGmain ul ul li a span,ul.FM_CSS_CRGmain ul ul li a font{font:normal normal bold 12px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#fc3;text-decoration:none;text-align:left;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain ul ul li:hover >a,ul.FM_CSS_CRGmain ul ul li:hover >a span,ul.FM_CSS_CRGmain ul ul li:hover >a font{font:normal normal bold 12px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#fc3;text-decoration:underline;text-align:left;cursor:pointer;background-color:transparent}
ul.FM_CSS_CRGmain ul ul li a.sel,ul.FM_CSS_CRGmain ul ul li a.sel span,ul.FM_CSS_CRGmain ul ul li a.sel font{font:normal normal normal 12px/100% "Palatino Linotype","Book Antiqua",Palatino,serif;color:#fc3;text-decoration:none;text-align:left;cursor:pointer;background-color:#9C417B}
.relativeDiv,ul.FM_CSS_CRGmain li:hover,ul.FM_CSS_CRGmain ul li:hover,ul.FM_CSS_CRGmain ul ul li:hover{position:relative}
ul.FM_CSS_CRGmain a,ul.FM_CSS_CRGmain span{display:block}
ul.FM_CSS_CRGmain li:hover >a,ul.FM_CSS_CRGmain li a.sel{background:transparent url() no-repeat center center scroll;border-left:0 none #000;border-top:0 none #000;border-bottom:0 none #000;border-right:0 none #000}
ul.FM_CSS_CRGmain li a span,ul.FM_CSS_CRGmain li:hover >a span,ul.FM_CSS_CRGmain li a.sel span{background-image:url(../../design/separator.gif);background-repeat:no-repeat;background-position:right center;padding:0 17px 0 0}
ul.FM_CSS_CRGmain ul li,ul.FM_CSS_CRGmain ul ul li{float:left;padding:0}
ul.FM_CSS_CRGmain ul li:hover >a,ul.FM_CSS_CRGmain ul li a.sel,ul.FM_CSS_CRGmain ul ul li:hover >a,ul.FM_CSS_CRGmain ul ul li a.sel{background:transparent none no-repeat left center scroll;border-left:0 none #000;border-top:0 none #000;border-bottom:0 none #000;border-right:0 none #000}
ul.FM_CSS_CRGmain ul li a span,ul.FM_CSS_CRGmain ul li a.sel span,ul.FM_CSS_CRGmain ul ul li a span,ul.FM_CSS_CRGmain ul ul li:hover >a span,ul.FM_CSS_CRGmain ul ul li a.sel span{background-image:none;background-repeat:no-repeat;background-position:right center;padding:0}



.JQuerySliderShow {
  display: block;
}
.JQuerySliderHide {
  display: none;
}
.JQSlider {
  position: relative;
  text-align: left;
}
/* reset slider inner li*/
.JQSlider li li {
  width: auto;
  height: auto;
  list-style-type: disc;
  list-style-position: outside;
  list-style-image: none;
}
/* content style start */
#JQuerySlider1 .header {
  border-left: 0px none #0066cc;
  border-top: 0px none #0066cc;
  border-bottom: 0px none #0066cc;
  border-right: 0px none #0066cc;
  padding: 0px 0px 0px 0px;
  color: #0f0f0f;
  text-align: left;
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: bold;
  line-height: 100%;
}
#JQuerySlider1 .subheader {
  border-left: 0px none #0066cc;
  border-top: 0px none #0066cc;
  border-bottom: 0px none #0066cc;
  border-right: 0px none #0066cc;
  padding: 0px 0px 0px 0px;
  color: #333333;
  text-align: left;
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: italic;
  line-height: 100%;
}
#JQuerySlider1 .paragraph {
  border-left: 0px none #0066cc;
  border-top: 0px none #0066cc;
  border-bottom: 0px none #0066cc;
  border-right: 0px none #0066cc;
  padding: 0px 0px 0px 0px;
  color: #FFFFFF;
  text-align: left;
  text-align: left;
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  font-family: "Times New Roman", Times, serif;
  font-size: 30px;
  line-height: 100%;
}
/* content style end */
/* content style end */
#JQuerySlider1Container {
  background: transparent url('../../design/slider.jpg') no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #666666;
  border-top: 0px solid #666666;
  border-bottom: 0px solid #666666;
  border-right: 0px solid #666666;
  padding: 0px 0px 0px 0px;
  position: relative;
  color: #000000;
  text-decoration: none;
  text-align: left;
  width: 985px;
  height: 270px;
}
#JQuerySlider1 {
  width: 985px;
  height: 270px;
}
#JQuerySlider1 img {
  border-left: 0 none #000000;
  border-top: 0 none #000000;
  border-bottom: 0 none #000000;
  border-right: 0 none #000000;
}
#JQuerySlider1 ul, #JQuerySlider1 li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
}
#JQuerySlider1 li {
  width: 985px;
  height: 270px;
}
/*	nav bar resets */
#JQuerySlider1_navbar_in, #JQuerySlider1_navbar_in ul, #JQuerySlider1_navbar_in li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  width: auto;
  height: auto;
}
/*	nav bar container */
#JQuerySlider1_navbar_in {
  position: absolute;
  top: auto;
  left: 0px;
}
/*	nav bar container */
#JQuerySlider1_navbar_in {
  background: transparent none no-repeat left top scroll;
  border-left: 1px solid #666666;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  width: auto;
  height: auto;
  left: 0px;
  bottom: 0px;
  right: auto;
}
/*	nav bar ul */
#JQuerySlider1_navbar_in ul {
  position: relative;
  overflow: hidden;
  width: auto;
  height: auto;
}
/*	nav bar element container */
#JQuerySlider1_navbar_in li {
  float: left;
  padding-right: 0px;
}
/*	nav bar element normal state */
#JQuerySlider1_navbar_in li a {
  background: #ffffff none no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 3px 3px 3px 3px;
  float: left;
  width: 100px;
  height: 30px;
  cursor: pointer;
  color: #666666;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
#JQuerySlider1_navbar_in li a span {
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
#JQuerySlider1_navbar_in li a span.title {
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: uppercase;
}
/*	nav bar element hover state */
#JQuerySlider1_navbar_in li a.hover {
  background: #cccccc none no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px none transparent;
  border-top: 0px none transparent;
  border-bottom: 0px none transparent;
  border-right: 0px none transparent;
  margin: 0px 0px 0px 0px;
  padding: 3px 3px 3px 3px;
  float: left;
  width: 100px;
  height: 30px;
  cursor: pointer;
  color: #666666;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
#JQuerySlider1_navbar_in li a.hover span {
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
#JQuerySlider1_navbar_in li a.hover span.title {
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: uppercase;
}
/*	nav bar element active state */
#JQuerySlider1_navbar_in li a.active {
  background: #cccccc none no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px none transparent;
  border-top: 0px none transparent;
  border-bottom: 0px none transparent;
  border-right: 0px none transparent;
  margin: 0px 0px 0px 0px;
  padding: 3px 3px 3px 3px;
  float: left;
  width: 100px;
  height: 30px;
  cursor: pointer;
  color: #666666;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
#JQuerySlider1_navbar_in li a.active span {
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
#JQuerySlider1_navbar_in li a.active span.title {
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: uppercase;
}
/*	nav bar resets */
#JQuerySlider1_numbers_in, #JQuerySlider1_numbers_in ul, #JQuerySlider1_numbers_in li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  width: auto;
  height: auto;
}
/*	nav bar container */
#JQuerySlider1_numbers_in {
  position: absolute;
  top: auto;
  left: auto;
}
/*	nav bar container */
#JQuerySlider1_numbers_in {
  background: transparent none no-repeat left top scroll;
  border-left: 0px none transparent;
  border-top: 0px solid transparent;
  border-bottom: 0px none transparent;
  border-right: 0px none transparent;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  width: auto;
  height: auto;
  left: auto;
  bottom: 0px;
  right: 0px;
}
/*	nav bar ul */
#JQuerySlider1_numbers_in ul {
  position: relative;
  overflow: hidden;
  width: auto;
  height: auto;
}
/*	nav bar element container */
#JQuerySlider1_numbers_in li {
  float: left;
  padding-right: 0px;
}
/*	nav bar element normal state */
#JQuerySlider1_numbers_in li a {
  background: #cccccc none no-repeat left top scroll;
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 6px 0px 0px 0px;
  float: left;
  width: 25px;
  height: 17px;
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: none;
  left: 0px;
  right: auto;
  top: 0px;
  bottom: auto;
}
#JQuerySlider1_numbers_in li a span {
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: none;
}
/*	nav bar element hover state */
#JQuerySlider1_numbers_in li a.hover {
  background: #666666 none no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 6px 0px 0px 0px;
  float: left;
  width: 25px;
  height: 17px;
  cursor: pointer;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  text-transform: none;
}
#JQuerySlider1_numbers_in li a.hover span {
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: none;
}
/*	nav bar element active state */
#JQuerySlider1_numbers_in li a.active {
  background: #666666 none no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 6px 0px 0px 0px;
  float: left;
  width: 25px;
  height: 17px;
  cursor: pointer;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  text-transform: none;
}
#JQuerySlider1_numbers_in li a.active span {
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: none;
}
#JQuerySlider1_numbers_in li a span.title {
  text-align: center;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
}
#JQuerySlider1_numbers_in li a.active span.title {
  text-align: center;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
}
#JQuerySlider1_numbers_in li a.hover span.title {
  color: #ffffff;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
/*	nav bar resets */
#JQuerySlider1_bullets_in, #JQuerySlider1_bullets_in ul, #JQuerySlider1_bullets_in li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  width: auto;
  height: auto;
}
/*	nav bar container */
#JQuerySlider1_bullets_in {
  position: absolute;
  top: 27px;
  left: auto;
}
/*	nav bar container */
#JQuerySlider1_bullets_in {
  background: transparent none no-repeat left top scroll;
  border-left: 0px none transparent;
  border-top: 0px solid transparent;
  border-bottom: 0px none transparent;
  border-right: 0px none transparent;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  width: auto;
  height: auto;
  right: 50px;
  bottom: auto;
}
/*	nav bar ul */
#JQuerySlider1_bullets_in ul {
  position: relative;
  overflow: hidden;
  width: auto;
  height: auto;
}
/*	nav bar element container */
#JQuerySlider1_bullets_in li {
  float: left;
  padding-right: 0px;
}
/*	nav bar element normal state */
#JQuerySlider1_bullets_in li a {
  background: transparent url('../../design/bullet_active.png') no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 0px 0px 0px 0px;
  float: left;
  width: 25px;
  height: 17px;
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
/*	nav bar element hover state */
#JQuerySlider1_bullets_in li a.hover {
  background: transparent url('../../design/bullet_active.png') no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 0px 0px 0px 0px;
  float: left;
  width: 25px;
  height: 17px;
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
/*	nav bar element active state */
#JQuerySlider1_bullets_in li a.active {
  background: transparent url('../../design/bullet_active.png') no-repeat left top scroll;
  font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 0px 0px 0px 0px;
  float: left;
  width: 25px;
  height: 17px;
  cursor: pointer;
  color: #0000ff;
  text-decoration: none;
  text-align: left;
  text-transform: none;
}
/*	inner back button positioning */
#JQuerySlider1_back_in {
  position: absolute;
  top: auto;
  left: auto;
}
/*	inner back button normal state */
#JQuerySlider1_back_in {
  background: transparent url('../../design/controls_left.png') no-repeat left top scroll;
  font: normal normal normal 12px/100% "Arial Black",Gadget,sans-serif;
  border-left: 0px solid #666666;
  border-top: 0px solid #666666;
  border-bottom: 0px solid #666666;
  border-right: 0px solid #666666;
  padding: 10px 0px 0px 0px;
  width: 51px;
  height: 62px;
  cursor: pointer;
  right: 57px;
  bottom: 0px;
  color: #666666;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
/*	inner back button hover state */
#JQuerySlider1_back_in.hover {
  background: transparent url('../../design/controls_left.png') no-repeat left top scroll;
  font: normal normal normal 12px/100% "Arial Black",Gadget,sans-serif;
  border-left: 0px solid #666666;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #666666;
  border-right: 0px solid #666666;
  padding: 10px 0px 0px 0px;
  width: 51px;
  height: 62px;
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
/*	inner next button positioning */
#JQuerySlider1_next_in {
  position: absolute;
  top: auto;
  left: auto;
}
/*	inner next button normal state */
#JQuerySlider1_next_in {
  background: transparent url('../../design/controls_right.png') no-repeat left top scroll;
  font: normal normal normal 12px/100% "Arial Black",Gadget,sans-serif;
  border-left: 0px solid #666666;
  border-top: 0px solid #666666;
  border-bottom: 0px solid #666666;
  border-right: 0px solid #666666;
  padding: 10px 0px 0px 0px;
  width: 57px;
  height: 62px;
  cursor: pointer;
  right: 0px;
  bottom: 0px;
  color: #666666;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
/*	inner next button hover state */
#JQuerySlider1_next_in.hover {
  background: transparent url('../../design/controls_right.png') no-repeat left top scroll;
  font: normal normal normal 12px/100% "Arial Black",Gadget,sans-serif;
  border-left: 0px solid #666666;
  border-top: 0px solid #666666;
  border-bottom: 0px solid #666666;
  border-right: 0px solid #666666;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
  width: 57px;
  height: 62px;
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
/*	buttons container positioning*/
#JQuerySlider1_playpause_in {
  position: absolute;
  width: auto;
  height: auto;
  left: auto;
  top: 5px;
  right: 15px;
  bottom: auto;
}
/* play/pause buttons common properties*/
#JQuerySlider1_playpause_in div {
  display: block;
  cursor: pointer;
  float: left;
}
/*	play button normal state */
#JQuerySlider1_playpause_in div.play {
  background: transparent none no-repeat left top scroll;
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 0px 0px 0px 0px;
  width: 60px;
  height: 20px;
  cursor: pointer;
  color: #666666;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
/*	play button hover state */
#JQuerySlider1_playpause_in div.play.hover {
  background: transparent none no-repeat left top scroll;
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 0px 0px 0px 0px;
  width: 60px;
  height: 20px;
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
/*	pause button normal state */
#JQuerySlider1_playpause_in div.pause {
  background: transparent none no-repeat left top scroll;
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 0px 0px 0px 0px;
  width: 60px;
  height: 20px;
  cursor: pointer;
  color: #666666;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  display: none;
}
/*	pause button hover state */
#JQuerySlider1_playpause_in div.pause.hover {
  background: transparent none no-repeat left top scroll;
  font: normal normal bold 12px/100% Arial,Helvetica,sans-serif;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-right: 0px solid #000000;
  padding: 0px 0px 0px 0px;
  width: 60px;
  height: 20px;
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
